org.eclipse.mat.inspections

## Class HeapDumpInfoQuery.TextEntry

- java.lang.Object
- - org.eclipse.mat.inspections.HeapDumpInfoQuery.TextEntry

Enclosing class:
  HeapDumpInfoQuery

    public static class HeapDumpInfoQuery.TextEntry
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`TextEntry(String propertyName, String propertyValue)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getPropertyName()`
`String` `getPropertyValue()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TextEntry

    public TextEntry(String propertyName,
                     String propertyValue)

### Method Detail

#### getPropertyValue

    public String getPropertyValue()

#### getPropertyName

    public String getPropertyName()